#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Jun 27 15:30:54 CST 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=8
allowUnknownShaders=false
shaderPack=BSL_v8.4.zip
enableShaders=true
